<div id="comments" class="comments">
	<?php if (post_password_required()) : ?>
	<p><?php _e( 'Post is password protected. Enter the password to view any comments.', 'quickstrap' ); ?></p>
</div>

	<?php return; endif; ?>

<?php if (have_comments()) : ?>

	<h3 id="comments">
	<?php
	printf( _nx( 'One comment on &ldquo;%2$s&rdquo;', '%1$s comments on &ldquo;%2$s&rdquo;', get_comments_number(), 'comments title', 'quickstrap' ), number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
	?>
	</h3>

	<ol class="commentlist">
		<?php wp_list_comments(''); ?>
	</ol>

<nav>
	<ul class="pager bold">
	<li  class="previous">
		<?php previous_comments_link() ?>
	</li>
	<li class="next"> 
		<?php next_comments_link() ?>
	</li>
	</ul>
</nav>
 

<?php elseif ( ! comments_open() && ! is_page() && post_type_supports( get_post_type(), 'comments' ) ) : ?>

	 <p><?php _e( 'Comments are closed here.', 'quickstrap' ); ?></p> 

<?php endif; ?>

<?php comment_form(); ?>

</div>

<hr />